Bug 829393 - (libkcompactdisc) Review Request: libkcompactdisc - A KDE compact disc library
Review Request: libkcompactdisc - A KDE compact disc library
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews kscd
  Show dependency treegraph
 
Reported: 2012-06-06 11:15 EDT by Jaroslav Reznik
Modified: 2015-07-13 13:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 20:01:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
ltinkl: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2012-06-06 11:15:53 EDT
Spec URL: http://rezza.hofyland.cz/fedora/packages/kdemultimedia/libkcompactdisc.spec
SRPM URL: http://rezza.hofyland.cz/fedora/packages/kdemultimedia/libkcompactdisc-4.8.80-1.fc16.src.rpm
Description: A KDE compact disc library.
Fedora Account System Username: jreznik

http://koji.fedoraproject.org/koji/taskinfo?taskID=4132730

rpmlint libkcompactdisc-4.8.80-1.fc16.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Lukáš Tinkl 2012-06-06 11:30:42 EDT
[ltinkl@goblin libkcd]$ rpmlint libkcompactdisc.spec
0 packages and 1 specfiles checked; 0 errors, 0 warnings.

[ltinkl@goblin libkcd]$ rpmlint libkcompactdisc-4.8.80-1.fc16.src.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

It would be nice to package at least COPYING and wmlib/README files as doc
Comment 2 Jaroslav Reznik 2012-06-07 07:47:32 EDT
Ops, sorry, old version. After respin (which finally contains COPYING) I forgot to update SPEC too...
Comment 3 Jaroslav Reznik 2012-06-07 07:57:21 EDT
Correct SPEC uploaded, SRPM contained the right one but reuploaded too to be sure.
Comment 4 Lukáš Tinkl 2012-06-07 08:32:01 EDT
Looks good now, good to submit
Comment 5 Lukáš Tinkl 2012-06-07 10:33:12 EDT
Name: ok
Summary: ok
License: ok
URL: ok (part of kdemultimedia)
Source: ok
BRs: ok
Conflicts: ok
Description: ok
Macro consistency: ok
Desktop file validation: ok
Lang. packaged: ok
Docs: ok (corrected after 1st try)
Legal: ok

The package is ok from the kde/qt packaging view. Already packaged in Fedora, this is a split of previously monolithic kdemultimedia package.
Comment 6 Jaroslav Reznik 2012-06-07 10:45:05 EDT
New Package SCM Request
=======================
Package Name: libkcompactdisc
Short Description: A KDE compact disc library.
Owners: jreznik than ltinkl rdieter kkofler rnovacek
Branches: f17
InitialCC:
Comment 7 Jon Ciesla 2012-06-07 11:10:12 EDT
Git done (by process-git-requests).
Comment 8 Rex Dieter 2012-06-08 20:01:44 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.